/** page_editor_view_new/website_data/145944/369924/19058554/52/34757898/7f7eb0cf19ce48f49e64e3e15f9768d1/page_editor.css **/
#iw5x{position:relative;}#ieh3{position:relative;}#itf7{position:relative;padding:10px;}#i6ej{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i14d{margin:10px 0 10px 0;}#ibj4{width:100%;height:100%;overflow:hidden;max-height:100%;}#ia16w{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ixwoz{margin:10px 0 10px 0;}#izjg3{width:100%;height:100%;overflow:hidden;max-height:100%;}#izzly{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ipn5g{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i53co{position:relative;z-index:auto;}#ioihb{position:relative;z-index:auto;}@media (max-width: 1024px){#i6ej{flex:1 1 100%;max-width:100%;height:auto;}#ipn5g{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i6ej{flex:1 1 100%;max-width:100%;height:auto;}#ipn5g{flex:1 1 100%;max-width:100%;height:auto;}}#ifrzi{width:100%;margin-top:10px;margin-bottom:10px;}#i1hyp{position:relative;}#ik9c1{position:relative;}#i5axi{position:relative;padding:10px;}#i59s9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i7tt6{margin:10px 0 10px 0;}#i0eqf{width:100%;height:100%;overflow:hidden;max-height:100%;}#irklh{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i7829{margin:10px 0 10px 0;}#ix1j6{width:100%;height:100%;overflow:hidden;max-height:100%;}#isqu5{width:100%;height:100%;margin-left:auto;margin-top:auto;}#izl0t{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iql47{position:relative;z-index:auto;}#ihy1w{position:relative;z-index:auto;}@media (max-width: 1024px){#i59s9{flex:1 1 100%;max-width:100%;height:auto;}#izl0t{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i59s9{flex:1 1 100%;max-width:100%;height:auto;}#izl0t{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iw5x {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iw5x {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iw5x {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #i1hyp {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i1hyp {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i1hyp {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */